body {
background-color: #DEDEDE;
margin: 0;
font-family: Arial;
}


A:HOVER.menu {
font-weight: bold;
color: steelblue;
display: block;
width:150;
height: 25;
}


A.menu {
width:150;font-family: Century Gothic; font-size: 18;
text-decoration: none; font-weight: bold;
height: 25;
color: steelblue;
padding-left: 15;
/*background: url(soubory/bg.gif) center center;*/
}

/* login */
A.menu2 {
color:black;
font-family: Century Gothic;
font-size: 14;
text-decoration: none;
font-weight: bold;
display: block;
background-color: #0099F0;
}

A:HOVER.menu2 {
color: black;
font-family: Century Gothic;
font-size: 14;
text-decoration: none;
font-weight: bold;
background-color: #00B0FF;
width: 100%;
display: block;
}

td.ps {
text-align: center;
width: 100px;
left-border:50px solid red;
}

img.chroma {filter: CHroma(color=#FFFFFF)}

input.loggin{
background-color: TRANSPARENT;
border: #0099FF 1px solid;
color: #50ADFF;
filter: Alpha(opacity=100);
text-align: center;
}

img.odr {
filter: Chroma(color=#FCFEFC);
border: 0;
vertical-align: middle;"
}

